#TIBCO values
tibco.url=tcp://wts-uatems.yourcompany.com:8222
tibco.user=TibcoUser
tibco.password=Tibco_pass
tibco.inputQueueName=wf.application.Input
tibco.outputQueueName=wf.application.Output
tibco.msgType=Stock.Input.Data.UAT

#EMS Queue
tibco.spi.inputQueueName=wf.application.position.Input
tibco.spi.outputQueueName=wf.application.position.Output
tibco.spi.msgType=Stock.Input.postions.Data.UAT
